@charset "utf-8";

/* ---------- Normalizar navegadores ---------- */
* {padding: 0; margin: 0;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: none;
	text-align:left;
}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ""}
blockquote, q {quotes: "" ""}
:focus {outline: 0;}
table {border-collapse: collapse;border-spacing: 0;}
input, textarea {margin: 0; padding: 0}
input { vertical-align: middle;}
textarea{overflow:auto;}
hr {margin: 0; padding: 0; border: 0; color: #000; height: 1px}
a, a:link, a:visited, a:hover, a:active{text-decoration:none} 
th, td {text-align: left; font-weight: normal;} 
img, iframe {border: none; text-decoration:none;} 
select {margin: inherit;} 
a img{border: 0px;}
a{outline-style: none;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal;}

/* LLenar y Alargar divs */
.alargar:after {
	visibility: hidden;
	display: block;
	font-size: 1px;
	content: " ";
	clear: both;
	height: 1px;
 }

.alargar {display: inline-block;}
* html .alargar {height: 1%;}
.alargar {display: block;}

/* Sistema de tooltip */
#tooltip, #tooltipCarrousel{
	position:absolute;
	border:1px solid #BFBFBF;
	background:#394f58;
	font-size:1.2em;
	color:#fff;
	display:none;
	z-index: 99999;
	border-radius: 4px; 
	-ms-border-radius: 4px; 
	-moz-border-radius:4px; 
	-webkit-border-radius: 4px; 
	-khtml-border-radius: 4px;
	border:2px solid #fff;
	margin:10px 0 15px;
	outline-color:#999;
	outline-style:solid;
	outline-width:1px;
	padding:10px;
}
#enlaces{
	position:absolute;
	border:1px solid #BFBFBF;
	background:#fff;
	font-size:1.1em;
	color:#394f58;
	display:none;
	z-index: 99999;
	margin:10px 0 15px;
	outline: #999 1px solid;
	padding:3px 5px 3px 5px;
	max-width: 25%;
}
	
/* Estilos comunes
--------------------------------------------------------- */
html{font:62.5% Arial, Helvetica, sans-serif;}
* html body{font-size:101%;}
*:first-child+html body{font-size:101%;}
body {color: #000; font: 1em Arial, Helvetica, sans-serif; line-height: 1.5;}
p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 { margin:10px 0; padding:0; }

/* Enlaces */
a, a:link, a:visited {color: #0080FF;text-decoration: none;}
a:hover,  a:active,  a:focus {color: #036;text-decoration: none;}
a img { border: none;}


 /*ESTRUCTURAS
 --------------------*/
.separar {margin-bottom:1em;padding-bottom:1em;}
 #contenido, #cabecera, #menu_nav, #submenu, #publi_cab { 
	width:1200px;
	margin: 0 auto;
	clear: both;
	display:block;
}
 
#CONTENEDOR, #cabecera, #menu_nav, #contenido, #cuerpo, #pie, #noticia, #seccion, #panelcomunidad, #menus, .contenido_noticia, .cseccion, .cportada, #publi_cab {
	margin: 0 auto;
	clear: both;
	padding:0;
	display:block;
}
#CONTENEDOR	{
	background-color:#fff;
	width:100%;
	margin: 0 auto; 
	padding:0;
	height:auto;
}

#panelcomunidad.period_lat, #panelcomunidad.period_lat .fecha small {background: transparent url(../imagenes/cabeceras/menupl.gif)repeat-x scroll left top; color:#FFF; border-color:#FFF;}
#CONTENEDOR.religion { margin:0 auto;  background:transparent url(../imagenes/cabeceras/bgpl.gif);}
#CONTENEDOR.period_lat {margin: 0 auto;	background-color: #fed8aa;}
#cuerpo { 
	margin: 0px auto;
	padding: 0;
	position:relative;
	overflow:hidden;
}
#cabecera{
	height:90px;
	text-align:center;
	vertical-align:middle;
	position:relative;
	margin-bottom: 10px;
}
#cabecera .presen{
	width: 1200px;
	position:relative;
	margin: 0 auto;
}
.portadapd #cabecera{ height: 100px; }

/* CABECERAS Y LOGOS 
--------------------------------------------------------- */
#panelcomunidad {
	background-color:#F5F5F5;
	border-bottom:#A0A0A0 1px solid;
	margin: 0 auto;
	padding: 0;
	height: 25px;
	line-height: 25px;
	font-size:1.1em;

}
/* Ocultamos iconos panel comunidad */
#panelcomunidad span { display:none;}
#panelcomunidad img { width: 16px; height: 16px; margin: 0px 7px -3px 15px;}
h1.logo { margin: 0; padding: 0;}

h1.logo a {
	display: block;
	position: relative;
	float:left;
	background: transparent url(../imagenes/logo.png) scroll no-repeat 0 50%;
	width:190px;
	height:54px;
	margin-top: 1.6%;
}
.portadapd h1.logo a {background: transparent url(../imagenes/logo_port.png) scroll no-repeat 0 50%; width:550px;
	height:70px; margin-top: 1.6%;}

.version, .director {
	float:left;
	position:absolute;
	left: 14.5%;
	top: 55%;
	font: 0.69em Tahoma, Geneva, sans-serif bold;
	color:#069;
}
.portadapd .version {left:43.5%; top: 78%; }
.portadapd .director{position:absolute; top: 78%; left: 8.5%;font-size: 0.85em; }
.seccion {
	display: block;
	width: 675px;
	height: 90px;
	padding: 0;
	float:left;
	margin-left: 40px;
}
.seccion h1{
	font-size: 2.6em;
	text-align:center;
	line-height:2em;
}
.seccion h1 a, .seccion h1 a:link, .seccion h1 a:visited {color: #000;text-decoration: none;}
.seccion h1 a:hover, .seccion h1 a:active, .seccion h1 a:focus {color: #0099CC;}

#busqueda {
	position: relative;
	float:right;
	width: 245px;
	top: 20%;
	margin: 0;
	padding:0;	
}
#busqueda {
	position: absolute;
	top: 20%;
	right: 0px;
}
.portadapd #busqueda {top: 20%;}

#busqueda form label, #resultados .nump {
	font-size: 0.85em;
	color:#fff;
}
.religion #busqueda form label, .period_lat #busqueda form label {	color:#000;}

#busqueda input.buscar {
	width:183px;
	font: 0.8em Arial, Helvetica, sans-serif;
	color: #036;
}
#busqueda #busq_envia {
	display:inline-block;
	background: url(/imagenes/comunes/buscar.gif) center center no-repeat;
	height: 19px;
	width: 50px;
	vertical-align:middle;
	cursor:pointer;
}
.fecha {
	display:inline;
	position:absolute;
	text-align:right;
	right: 3.5%;
	color:#333;
}
.fecha span, .fecha small {
	background:transparent url(/imagenes/sep_menu.gif) no-repeat scroll left center;
	padding-left: 8px;
	margin-left: 9px;
	color:#666;
}

 /* RETÍCULAS BÁSICAS
 --------------------*/
 
/* Anchos de columnas */

.col1 {	width:150px;}
.col2 {	width:300px;}
.col3 {	width:450px;}
.col4 {	width:600px;}
.col5 {	width:750px;}
.col6 {	width:900px;}
.col7 {	width:1050px;}
.col8 {	width:1200px;}
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8 {
	float:left;
	display:inline;
	margin:0;
	padding:0;
	min-height:1%;
	height: 1%;
	overflow:hidden;
}

/* ESTILOS PARA PORTADA ( Diferentes plantillas) */

.cportada .ccontp  {padding:0 10px 5px 5px ; margin:0 0 10px 5px; list-style:none; display:block; overflow:hidden;}
.bder {border-right:1px solid #ccc; }
div.ccontp ul { margin: 0; padding: 0;}
div.ccontp li.item {margin: 10px 0 0 0; padding-bottom: 5px; border-bottom:1px solid #ccc; clear:both; overflow:hidden;}
.religion div.ccontp li.item { border-bottom:1px solid #CC9900; }
.pl1 #bloque1.ccontp, .pl4 #bloque16.ccontp { padding:0 10px 10px; margin:0 5px; }
.pl5 #bloque3.ccontp, .pl2 #bloque14.ccontp  { padding:0 10px 10px; margin: 0 5px 10px 5px }
.pl5 #bloque8.ccontp, .pl5 #bloque32.ccontp, .pl5 #bloque36.ccontp {padding:0 10px 5px 0; margin: 0 5px; }
.pl1 #bloque5.ccontp, .pl1 #bloque22.ccontp, .pl1 #bloque34.ccontp, .pl3 #bloque15.ccontp {margin:0 0 10px 5px; padding:0 5px 5px 10px; }
.pl2 #bloque15.ccontp {margin:0 0 5px; padding:0 5px 10px;}
.pl1 #bloque1.ccontp .column li.item  {margin: 0;}
.cportada.pl2 .col4 {width: 592px; }
.cportada.pl2 .col4 img.apertura.f4col {width: 550px; height:275px;}
.cportada.pl3 .col3 img.apertura.f3col  {width: 419px; height: 210px;}
.cportada.pl5 .col3 img.apertura.f3col  {width: 409px; height: 205px;}
.cportada.pl4 .col5 #bloque16 h2 { font-size:5em; line-height:1em; margin:0 0 5px;}
.cportada.pl4 .col5 #bloque1 h2 a {color:#003366;  display:block;}
div.compartir {float:right;}
div.compartir span { border: none;}
.col2.ccontp li.item {margin: 10px 0 0 0;}
div.compartir span img {background: transparent; opacity: .5; filter: alpha(opacity=50); border:none;}
div.compartir img {border:none;}
div.compartir span a:hover img {opacity: 1; filter: alpha(opacity=100);}
#cuerpo.escritorio {width:750px; clear:both; height: auto; margin: 20px auto; overflow:hidden; outline: 2px #666 solid; padding: 20px;}
.cportada .ccontp li p {font-size: 1.1em; line-height: 1.6em;}
.cportada .ccontp li p.pie_foto, .cportada .ccontp li p.firma {margin:0 1px; padding: 0; font-size: 0.85em;}

/* CUERPOS DE NOTICIAS,  ESTRUCTURAS DE PUBLICACION, PUBLICIDADES

--------------------------------------------------------- */

.margen { margin: 0px 15px 10px 15px; padding: 0;clear:both;display:block;overflow:hidden;}
.colum_cont { margin: 0px 0px 10px 0px;	padding:0; clear:both;	display:block;	overflow:hidden;}
#noticia, #seccion {padding-bottom: 15px;background:  transparent url(/imagenes/iconos/punto.gif) repeat-x scroll center bottom;}

#columnas {	width: 100%;height:auto;overflow:hidden;display:block;clear:both;}
.col.izq {width: 280px;	float:left;	display:inline;}
.multimedia {
	margin: 0 0px 0 8px;
	padding: 0;
	float:right;
	display:block;
	width:270px;
	height: auto;
	overflow:hidden;
}
/* Módulos de publicidad ##############################################
#######################################################################*/

/* Publis de cabecera */

#publi_cab {margin-bottom: 10px;}

#publi_cab .publi1200 , .publi1200 img{	width: 1200px;	height:90px;}
#publi_cab .public950 , .public950 img{	float:left;	width: 950px; height:90px;}
#publi_cab .public728 , .public728 img{ float:left;	width: 728px; height:90px;}
#publi_cab .public245 , .public245 img{	width: 245px;float:right;height:90px;}
#publi_cab .public450 , .public450 img{	width: 450px;float:right;height:90px;}
#publi_cab .public468 , .public468 img{	width: 468px;float:right;height:90px;}

/* Posteriores a la noticia */
.pub_pnoticiac, .pub_pseccionc, .pub_pportada {	padding:0;	margin: 10px auto;	text-align: center;	overflow:hidden;}
.pub_pportada { width:750px; }
.pub_pnoticiac, .pub_pseccionc {width: 570px; }

/* Publis laterales */

.pub3col, .pub_pnoticia, .pub_pseccion, .pub2col, .pub1colc, .pub_inst {
	clear:both;
	display:block;
	height:auto;
	text-align:center;
	margin: 0 auto;
	padding: 0;
	overflow:hidden;
}

.pub1colc {	width: 150px; margin-bottom: 10px;}
.pub_inst { width: 150px;}
.pub3colc { width: 450px;}
.pub2colc { width: 300px;}

.pub3col *, .pub_pnoticia *, .pub_pseccion *, .pub2col *, .pub_inst *, .pub_pportada *, .pub_pnoticiac *, .pub_pseccionc * {
	margin: 5px auto;
	padding: 0;
	text-align:center;
}
.institut2 { width: 85%; clear:both; }
.pub_inst * { margin: 0 auto;}
object[type="application/x-shockwave-flash"] { z-index: 2; display:block;}
.limpio { margin: 0 auto; text-align:center; clear:both;}

/* MENU NAVEGACION 

--------------------------------------------------------- */
#menus {margin-bottom: 0px;}

#cont_menu_nav {border-bottom: 5px solid #ccc;}

#Menu-principal {width:1200px;	height:30px; border:0;	margin:1px auto;}
#tabs-menu {top:0;	height:0; background:repeat-x top; margin:0;}
#tabs-menu ul {	list-style:none; float:left;	margin:0; padding:0;}
#tabs-menu li {	display:inline;	float:left;	margin:0; padding:0;}
#tabs-menu a {
	background:#000 url(/imagenes/menud.gif) no-repeat right top;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
}

#tabs-menu a span {
	display:block;
	background:url(/imagenes/menui.gif) no-repeat left top;
	font:11px/31px Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	letter-spacing:0.05em;
	padding:0 10px;
}
#tabs-menu a span img { margin:-2px 8px 0 0; padding: 0; width: 24px; height: 24px;  vertical-align: middle; }
#tabs-menu a:hover,#tabs-menu li.item_activo a{	background-position:right bottom;border-color:#000;}
#tabs-menu a:hover span,#tabs-menu li.item_activo a span {	background-position:left bottom; color:#000; text-decoration:none;}
#submenu a {outline: none;}
#submenu-nav {display: block; border-bottom: 1px solid #fff; background:#000;}

#submenu ul {margin: 0;	padding: 0;}
#submenu li {background: none; display: inline;	margin: 0;	padding: 0;}
#submenu li a,
#submenu li a:link,
#submenu li a:visited {
	background:transparent url(/imagenes/sep_menu.gif) no-repeat scroll left center;
	color:#fff;
	display:block;
	float:left;
	padding:5px 10px 3px;
	text-transform:capitalize;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight:bold;
}

#submenu li a:hover, #submenu li a:active,#submenu li a:focus {	background: #fff; color:black;	outline: #ccc 1px solid;}

/* Estilos básicos, cabeceras y titulares */
.i {float:left;	display:inline;}
.d {float:right;display:inline;}
.c {clear:both;}

.alert {
	background: #eaeaea url(/imagenes/iconos/alerts.png) 15px 50% no-repeat;
	text-align: left;
	padding: 10px 20px 10px 68px;
	border-top: 2px solid #525c65;
	border-bottom: 2px solid #525c65;
}

div {
	font-size: 13px; 
	display:block;
}

.cabecera,  h1,  h2,  h3,  h4 {
	line-height: 1.1em;
}

h1 { 
	font-family: "Times New Roman", Times, serif;
	font-size: 225%; font-weight: normal;
}
h2, h2.titular {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 2.3em;
	color:#000;
}

#noticia h2.titular {
	/*margin-left: 25px;*/
	width: 95%;
}
 h3 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1.5em;
	font-weight: bold;
	color:#000;
}
 h4 {
	font-size: 1.25em;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-weight: 600;
	color:#666;
}

/* Cintillos */
.ej_seccion ul li.secciones span, .cintillo{
	display:block;
	background: url(http://www.periodistadigital.com/imagenes/comunes/bg_seccion.gif) repeat-x;
	font:12px Georgia,"Times New Roman",Times,serif;
	height:15px;
	padding: 6px 0 10px 0px;
	text-align:center;
}

/* Parrafos y estilos de texto básicos */
.contenido_noticia h4 {
	width: 91%;
}
a.clipping span, a.clip_p span{	text-indent: -3500px;display:none;}
a.clipping {
	float:left;
	margin: 8px 3px 0 0;
	width:23px;
	height:26px;
	padding: 0;
	background: transparent url(http://www.periodistadigital.com/imagenes/iconos/estrella-clipping.png) left top no-repeat;
	text-decoration:none;
	cursor:pointer;
	display: none;
}
a.clipping:hover {background: transparent url(http://www.periodistadigital.com/imagenes/iconos/estrella-clipping.png) 0px -26px no-repeat;}
a.clip_p {
	float:left;
	width:16px;
	height:16px;
	margin: -1px 2px 0 0;
	padding: 0;
	background: transparent url(http://www.periodistadigital.com/imagenes/iconos/clippin_p.png) left top no-repeat;
	text-decoration:none;
	cursor:pointer;
	display:none;
}
a.clip_p:hover {background: transparent url(http://www.periodistadigital.com/imagenes/iconos/clippin_p.png) 0px -18px no-repeat;}
a.clip_p.clip_pact {background: transparent url(http://www.periodistadigital.com/imagenes/iconos/clippin_p.png)  0px -36px no-repeat;}
a.clipping.clipping_p {background: transparent url(http://www.periodistadigital.com/imagenes/iconos/estrella-clipping.png)  0px -52px no-repeat; cursor: pointer;}

.texto p, .texto ul, .texto ol, .textoPrincipal p, .textoPrincipal blockquote{
	font: 1.05em/1.5em Georgia,"Times New Roman",Times,serif;
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	line-height: 1.6em;
	quotes:none;
	margin: 10px 0;
	padding: 0;
}
.texto ul, .texto ol {
	list-style-position:outside;
	margin-top: 1em;
	color: #666;
}
.texto ul li, .texto ol li {
	list-style-position:outside;
	margin-left:2em;
	padding-bottom:5px;
}
.texto ul li {
	list-style-image:url(http://www.periodistadigital.com/imagenes/iconos/ul.gif);
}

.texto ol li {
	list-style:decimal;
	margin-left:2.4em;
}

#noticia p a, #noticia p a:link, #noticia p a:visited {
	color:#0080FF; font-size: 1em; font-weight:600; 
}
#noticia p a:active, #noticia p a:hover, #noticia p a:focus{ 
	background-color:#C2DCE7;
	color:#000;
	background-position:top center;
}
.texto blockquote, .texto blockquote p {
	font: 1.05em/1.5em Georgia,"Times New Roman",Times,serif;
	font-style: italic;
	color:#666;
	margin: 0 20px 0 20px;
	quotes: "\2039\   " "\   \203a";

}
.texto blockquote p:before, .texto blockquote p:after {
	color:#0080FF;
	font-size:25px;
	font-weight: bold;
}
.texto blockquote p:before {
	content: open-quote;
}
.texto blockquote p:after {
	content: close-quote;
}

/*     Estilos de las Imágenes  
-------------------------------------*/
.f_apertura img, #port-sec img, .cportada img {
	background-color: #fff;
	border: 1px solid #a9a9a9;
	border: 1px solid #a9a9a9;
	padding: 4px;
}

/* Anchos imágenes dependientes plantilla columna */
img.apertura.f5col {width: 710px; height:238px; margin-bottom: 4px;}
img.apertura.f4col {width: 560px; height:280px;}
img.apertura.f2col {width: 260px; height:174px;}
img.apertura.f3col {width: 420px; height:210px;margin-bottom: 4px;}
img.apertura.f2colv {width: 260px; height:346px;}
img.apertura.f1colv, .f_apertura.f1colv {width: 142px; height:190px; margin-right: 22px;}
img.apertura.f1col {width: 142px; height:105px;}
.f_apertura.f1col {width: 142px; height: 1%;margin-right: 22px; }

/* Textos pequeños */
small, .autor, #migas {font-size: 90%;	text-align:left;}
small {color: #999;}

/* Metas de la Noticia, Firmas y Pies de foto */

.autor, .firma {padding: 3px 5px 3px 2px;color: #ABABAB;}
p.pie_foto, p.firma {margin: 0.8% 0 2% 0;}
p.pie_foto { float:left; font-size: 11px; width:72%; color:#036;}
.f_apertura.f1col p.pie_foto { font-size: 70%; margin: 0.8% 0 2% 0; padding: 0; width: 105%;}
p.firma {
	float:right;
	text-align:right;
	font-size: 10px;
	width: 23%;
	padding: 0;
}

/* Rastro de migas */
#migas {
	width: 100%;
	height: 16px;
	display:block;
	float:left;
	padding-bottom: 5px;
	text-align:left;
	padding-right: 10px;
	color: #006699;
	margin-bottom: 5px;
}

#migas a:link, #migas a:visited {
	color: #09C;
	font-size: 11px;
	vertical-align:middle;
	line-height: 16px;
}
#migas a:hover, #migas a:active {color:  #036;}
#migas img { margin: 1px 3px;}
#migas a.num-com  {	height: 20px;	background-position:left 0px;}

/* Información de Google Maps */
.maps {	float: right; position:relative;}
#selloMaps {
	display:block;
	width: 40px;
	height: 40px;
	position:absolute;
	right: 1px;
	bottom: -5px;
	z-index: 500;
	border: #fff medium ridge;
	filter:alpha(opacity=0);
	opacity: 0;
}
.maps #globo {
	position:absolute;
	width: 40px;
	height:40px;
	z-index:400;
	right: 3px;
	filter:alpha(opacity=90);
	opacity: .9;
	bottom: -3px;
}

#selloMaps div span, #selloMaps div a { display: none;}

/* Barra de compartir, enviar, etc */
 .utilidades_noticia {
	display: inline;
	margin: 10px 0 10px;
	width: 100%;
	height: 16px;

}
.compartir ul {	display: inline;margin: 0;padding: 0;float:left;}
.compartir ul li {
	background: 0 none;
	border: none;
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 1px;
}

.compartir img {
	float: none;
	width: 16px;
	height: 16px;
	border: 0 none;
	margin: 0;
	padding: 0;
}
.icon-comp {opacity: .4;filter: alpha(opacity=40);}
.icon-comp:hover {opacity: 1;filter: alpha(opacity=100);}
span.botones_noticia {	width: 70px; padding: 3px;}
.botones_noticia img {	margin: 0 8px 0 0;	border: 0;	float: right;}

/* Contenido de la Portada, Seccion y Subseccion  ############################
##########################################################################   */

.cportada .col2 .otras img, .cportada .col3 .otras img {
	float:left;
	margin:1px 10px 3px 0px;
	background-color: #fff;
	border: 1px solid #a9a9a9;
	padding: 2px;
}
.cportada .col2 .otras img, .cportada .col3 .otras img{ margin:1px 10px 1px 0px;}
.cportada .col2 .otras.imgd img {float:right; margin:1px 0px 1px 10px;}
.cportada .texto p {margin:5px 0; padding:0;font-size: 1.1em; }
.cportada .col2 .otras .compartir span img, .cportada .compartir span img {border: 0px none; width: 20px; height: 20px; padding:2px 1px 0; margin: 1px 0 1px 0px; float:none;}
/* Ocultamos enlaces portada */
.cportada .texto p a{ color: #000; text-decoration: none; cursor:default;}
.cportada li .bloqentrev p, .cportada li .bloqentrev *{font-size: 1em; line-height: 1.4em; color:#000; text-decoration:none; margin:2px 0;}
.cportada li .bloqentrev a { text-decoration:none;}

/* Quitar Quotes Portada ############################################
###########################################################*/
.cportada .texto blockquote, .cportada .texto blockquote p {
	font:1em/1.6em  Arial, Helvetica, sans-serif;
	font-style: normal;
	color:#000;
	margin:5px 0;
	quotes: none;
}
.cportada .texto blockquote p:before, .cportada .texto blockquote p:after {color:#000;font-size: 1.1em;	font-weight: normal;}
.cportada .texto blockquote p:before, .cportada .texto blockquote p:after {	content: none;}

/* ESTILOS TITULARES PORTADA */
.portadapd h2 {line-height: 1.1em;}
.portadapd h3, .portadapd h4 {margin: 0.2em auto;padding: 0; line-height: 1.3em;}
.cportada .col2 h4, .cportada .col1 h4,  .cportada .col3 h4  {font-size: 1.4em; font-weight: normal; margin:0 0 8px 0; padding:0;}
.cportada .col1 h4,  .cportada .col2 h4  {font-size: 1.2em; font-weight: bold; color: #005984;}
.cportada .col3 h3  {font-size: 1.2em;}
.cportada .col2 h3, .cportada .col1 h3  {font-size: 13px; margin:0; padding: 0 0 4px 0;}
.entrevista .col1 h3 { 	font-size: 1em;	color:#666;}
.ccontp li h4 a:hover, .ccontp li h2 a:hover {text-decoration:underline;}

/* Estilos portadas de sección */
.cseccion h2, h3, h4 {margin: 2px 0 2px 0; padding: 0;}
.period_lat .cseccion h2,.period_lat h3, .period_lat h4 {color: #970000;}
.cseccion h4, .cportada h4 { line-height: 1.2em; margin-bottom: 10px;}
.cseccion a , .cportada a { color: #000;}
.period_lat .cseccion a {color: #970000;}
.cseccion a:hover{text-decoration:underline;}

/* Listado de búsquedas */
.cuadrob li {border-bottom: 2px solid #DBDBDB;	margin-bottom: 5px;}
.cuadrob li img { border:1px solid #394F58; float:left; margin:10px 10px 0 0; padding: 2px;}
.cuadrob li small { font-size: 0.85em;}
.cuadrob li small b {
	font-size: 0.95em;
	color: #666;
}
.cuadrob li p{ margin: 0 0 10px;}
.cuadrob li h4{ margin: 0;}
#fbusqueda { background-color:#EFEFEF; padding: 10px 15px 0;}
#fbusqueda #cbusqueda {width: 85%; padding:2px 5px;}
.cbusq { background-color:#EFEFEF; padding: 0 15px 0;}

/* Portada de Sección - Parte izquierda (Noticia destacada)
################################################################# */
#p_sec_i {
	width: 50%;
	float: left;
	display:inline;
	background:  #F4F6FF;
	border-right:1px solid #394F58;
	border-left:1px solid #394F58;
}
.period_lat #p_sec_i  {
	background: #FF6500;
	border-right:1px solid #970000;
	border-left:1px solid #970000;
}
.period_lat .sec-cont *, .period_lat .sec-cont h2 { color:#fff;}
.textoPrincipal  p:first-child:first-letter {
float:left;
font-size:1.8em;
color: #394F58;
line-height:83%;
font-family: "Times New Roman", Times, serif;
padding-right: 1px;
}
.period_lat .textoPrincipal  p:first-child:first-letter {color: #fff; }
.sec-cont {	margin: 12px;}
.subs-cont { margin: 0 12px 5px 12px;}

.sec-cont img.apertura.f2col { 	width: 250px;	height: auto;}

/* Portada de Sección - Parte derecha (Otras noticias) y Noticias Subsección
################################################################# */
#p_sec_d {
	width: 49%;
	float: right;
	display:inline;
}
.cont-otras {
	margin: 5px 0 0 0;
	padding: 0;
	border-bottom:1px solid #DCDCDC;
}
.period_lat .cont-otras {
	border-bottom:1px solid #970000;
}

ul.mcol2 .cont-otras {
	margin-bottom: 10px;

}
.cont-otras.ultimo {
	border:none;
}
.cont-otras p {
	height: 1%;
	width: 100%;
	overflow:hidden;
	margin-top: 0;
}
#p_sec_d .otras img, .subs .otras img{
	width: 70px;
	height: 52px;
	float:right;
	margin:1px 0 5px 15px;
	background-color: #fff;
	border: 1px solid #a9a9a9;
	padding: 2px; 
}

#p_sec_d .compartir img, #p_sec_i .compartir img, .subs .compartir img {
	width: 22px; height: 22px; padding: 2px 3px 8px; border: 0; margin: 0; opacity: .5; filter: alpha(opacity=50); background: transparent;
}
#p_sec_d .compartir a:hover img, #p_sec_i .compartir a:hover img, .subs .compartir ul a:hover img { opacity: 1; filter: alpha(opacity=100); }

.otras { padding: 0px 0 0px 5px;}

/* Menu izquierdo de la sección (enlaces) y Web del dia*/

#miniweb{ position:absolute;border:1px solid #ccc;background:#333;padding:5px;display:none;	color:#fff;}
.webdia {
	width: 100%;
	height: auto;
	overflow: hidden;
	border-bottom:#fff 1px solid;
	border-top:#fff 3px double;
	background: #394f58;
	padding: 2px 0 2px 0;
	text-align:center;
	margin: 0 auto;
	vertical-align:middle;
}
.webdia a, .webdia a img {color:#FFF;text-align:center;	margin: 2px auto;}

ul.mseccion, ul.mseccion ul {
list-style: none;
  margin: 0;
  padding: 0;
  width: 150px;
}
ul.mseccion li {
	list-style:none;
	padding-bottom: 3px;
}
ul.mseccion li a {
	list-style:none;
	background: transparent url(http://www.periodistadigital.com/imagenes/iconos/bgrenlace.gif) repeat-x scroll left bottom;
	color:#394f58;
	font-size:0.8em;
	font-weight: bold;
	display:block;
	height:25px;
	line-height:24px;
	padding:2px 0 2px 4px;
	border-top:#CCC 1px solid;
	border-bottom: #EFEFEF 1px solid;
}
ul.mseccion li img {
	float:left;
	width:22px;
	padding:2px 6px 0px 0px;
}

ul.mseccion li a:hover {
  	background: #fff url(http://www.periodistadigital.com/imagenes/iconos/bgrenlace.gif) repeat-x scroll left top;
	text-decoration:none;
	color:#000;
}

ul.mseccion li ul li a {
	border: none;
	background: none;
	color: #000;
	margin:2px 0 0 0;
	padding: 3px 0 3px 20px;
	height:auto;
	line-height:17px;
}
ul.mseccion li ul li a:hover {
	background:  #EFEFEF;
	border-left: 5px #394F58 solid;
	padding-left: 15px;
	color: #000;
}

/* Columnistas de Periodista Digital 
#######################################*/

#columnistas h4 { background-color: #394f58; color:#FFF; font-size: 1.2em; text-align:center; padding: 3px 0 6px 0; margin: 10px 0 5px 0; border-top: 3px #fff double;}
#columnistas h4 a {color:#FFF;}
#columnistas h4 a:hover {color: #EFEFEF;}
#columnistas h5, #columnistas span { color:#394F58; font: 1.1em/1.2em Arial, Helvetica, sans-serif bold; text-align:left; padding: 3px 0 5px 0px; margin: 0 0 0 2px;}
#columnistas ul, #columnistas ul li {
list-style-position:outside;
list-style-type:none;
margin: 0;
padding: 0;
background-color:#EFEFEF;
}
#columnistas ul li {border-bottom:#666 1px solid; padding:0 0 5px 0; margin: 0 0 5px 0;}
#columnistas ul li img {
border:1px solid #394F58;
float:left;
margin:2px 8px 5px 4px;
width:40px;
height:40px;
}
#columnistas ul li a {
color:#666;
display:block;
font-size:0.8em;
list-style-position:outside;
list-style-type:none;
margin: 0 4px 0 4px;
padding:0 ;
}
#columnistas ul li a + a {clear:both;}

/* Entrevistas */
div.entrevista { margin: 10px auto;}
.entrevista h4.entrevt{ 
background:#EFEFEF url(http://www.periodistadigital.com/imagenes/comunes/bg_seccion.gif) repeat-x scroll 0 0;
color:#394f58; font-size: 1.2em; 
text-align:center; padding: 3px 0 6px 0;
margin: 0;
}
.entrevista div.ccontp ul li { padding: 0; border: none;}
.entrevista .ccontp li h4, .entrevista .ccontp li h4 a { font-size: 15px; line-height: 1.3em; color:black; margin: 0 0 8px 0;}
.entrevista .ccontp li h3, .entrevista .ccontp li h3 a { margin: 0 0 8px 0; padding: 0;}
.entrevista img { width: 90%; margin: 0 auto 5px;}
.entrevista .ccontp.alargar { width:730px; margin: 0 auto; padding:0; border:#ccc 1px solid; background-color:#EFEFEF;}
.entrevista .col1 {width: 146px; background-color:#EFEFEF;}

/* Comunes, iconos, etc */
.cseccion a.leer { font:18px Arial, Helvetica, sans-serif; line-height: 1em;}
.cseccion a.leer:hover { color:#0080FF; text-decoration:none;}
.sep_artic {
border-bottom:1px solid #CCCCCC;
clear:both;
display:block;
font-size:1px;
height:1px;
margin: 0 10px;
}

/* Multicol */
.multicol, .subs {width:570px;}
.multicol {margin:10px 5px;}

.li_cont4.mcol4, .li_cont3.mcol3, .li_cont2.mcol2  { /*Quitamos bordes a la última columna */
	border:none;
}
	
.multicol ul, .subs ul.mcol2, .subs ul.mcol3 {
	margin:0 2px 0 7px;   /* ---  Debe tener margen, al menos derecho. Bug IE*/
	padding-right: 7px;
	overflow:hidden;
	border-right: #CCC 1px solid;
}
.period_lat .multicol ul, .period_lat .subs ul.mcol2, .period_lat .subs ul.mcol3 {	border-right: #970000 1px solid; }
.multicol ul li, .subs ul li {
	margin:0; 
	padding:0; 
	list-style: none;
}
div.li_container { 
	border:none;	/* NO USAR PADDING, BORDER NI MARGIN EN MULTICOL */ 
	padding:0; 
	margin:5px 0;
	overflow:hidden;
}

.multicol h5 {
	font:14px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px 0 3px 0;
	padding: 0;
}
.multicol p {
	font:12px/17px Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin: 0px 0 10px 0;
}
.multicol hr, .subs hr {
	margin: 5px 0 10px 0;
	height: 2px;
	background:url(http://www.periodistadigital.com/imagenes/iconos/punto.gif) scroll repeat-x left bottom;
}

/* Contenido adicional de la noticia y multimedia */

.documentos ul li, .eexternos ul li, .einternos ul li { 
	margin: 4px 5px 0px 30px;
	background-color:#F4F4F4;
	height: auto;
	font: 0.85em/1.4em  "Trebuchet MS", Arial, Helvetica, sans-serif normal;
	padding: 3px 0 3px 0;
	list-style: none;
}
.multimedia ul li a, .multimedia ul li a:link, .multimedia ul li a:visited {
	color:#005984;
}

.multimedia ul li a:hover, .multimedia ul li a:active, .multimedia ul li a:focus {
	color:#000;
	border-bottom:1px solid #34557b;
	text-decoration:none;
}

/* Audio   */

.caudio {
	margin: 10px auto 0px auto;	
}
.caudio .mp3 {margin:0;padding: 0;}

/* Sumario */
.sumario blockquote {
	display:block;
	padding:0.5em 0em 0.5em 15px;
	border-bottom:#394f58 thin solid;
	border-top:#394f58 3px double;
	font: 18px/1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #345;
	background-color:#F4F4F4;
}

.sumario blockquote span.abrir {
background:transparent url(http://www.periodistadigital.com/imagenes/iconos/a_q.gif) no-repeat scroll left top;
padding:0 0 0 14px;
}

.sumario blockquote span.cerrar {
background:transparent url(http://www.periodistadigital.com/imagenes/iconos/c_q.gif) no-repeat scroll right top;
padding: 0 13px 0 0;
}

/* Video */
.cvideo {
	margin: 10px auto 1px auto;	
	border:1px solid #A9A9A9;
	padding: 3px;
	background: #fff;
}
#ytp {
	width: 262px;
	height: 192px;
}

/* Enlaces internos - externos */

.einternos, eexternos {
	background-color:#fff;	
}
.einternos ul li, .eexternos ul li {
	list-style: url(http://www.periodistadigital.com/imagenes/iconos/bolo.gif) outside;
}

/* Documentos */

.documentos ul li.doc { list-style:url(http://www.periodistadigital.com/imagenes/iconos/doc.gif) outside; }
.documentos ul li.pdf { list-style:url(http://www.periodistadigital.com/imagenes/iconos/pdf.gif) outside; }
.documentos ul li.ppt { list-style:url(http://www.periodistadigital.com/imagenes/iconos/ppt.gif) outside; }
.documentos ul li.xls { list-style:url(http://www.periodistadigital.com/imagenes/iconos/xls.gif) outside; }

/* Encuesta */
.encuesta {
	margin: 10px 0 10px 0;
	width: 100%;
	height:auto;
	border-bottom:#394f58 thin solid;
	border-top:#394f58 3px double;
}
.form_enc {background:#FFF url(http://www.periodistadigital.com/imagenes/comunes/bg_enc.jpg) scroll bottom center no-repeat;}
.form_enc h6 img { float:left; padding: 0 8px 0 0;}
.form_enc h6 {background: #F4F4F4; margin:0; padding: 2px 0 5px 0 ;width:100%; border-bottom:#394f58 thin solid; color:#334455;}
.form_enc h6 span { font: 1.12em/1.4em Arial,Helvetica,sans-serif; font-weight:bold;}
.form_enc fieldset {width: 250px; margin: 5px 20px 0 20px;}
.form_enc label {
	display:block;
	font-size: 85%;
	font-weight:normal;
	margin: 2px 5px 5px 10px;
	text-indent: -19px;
	padding-bottom: 3px;
}
.form_enc label input { margin: -1px 3px 0 0;}

/* Encuestas de Portada */
.portadapd .form_enc {background:#EFEFEF;}
.portadapd .form_enc h6 {
background-color:#fff;
color:#394F58;
margin-bottom:5px;
padding:3px 0 5px;
font-size: 0.9em;}
.portadapd .form_enc h6 span{color:#000;}
.portadapd .form_enc fieldset {width: 91%; margin: 0 20px;}

/* GALERIA DE IMAGENES 
--------------------------------------------------------- */
#cont_galer {display:block;}
.galeria {
	margin:15px auto;
	border: 1px solid #666;
	background: #ddd;
	padding: 0;
	color: #C30;
	width: 270px;
	height: 298px;
	overflow:hidden;
}
.galeria .nav-links {
	position: absolute;
	top: 30px;
	left: 20px;
	width: 200px;
	list-style: none;
	margin: 0;
	padding: 0;
}

.galeria .nav-links li {
	line-height: 1.6em;	
	font-size: 1.2em;
}

#cont_galer h2 {
	font: 1em/1.05em Arial, Helvetica, sans-serif;
	color:#FFF;
}
.galeria img.nav { 	border: 1px solid black;	margin-bottom: 5px;}
.galeria .panel-overlay h2{	margin: 1em 0;}
ul.filmstrip li img { width: 50px;height: 38px;	}
#fotos .galeria div .panel img {width: 50px;height: 38px;}
div .panel:hover { cursor: pointer; outline:}
ul.filmstrip {margin: 0 auto;}

/* Secciones izquierda */

.ej_seccion ul {
border:0 none;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 auto;
padding: 5px 0 5px 2px;
}

.ej_seccion ul li ul {
	color:#036;
	margin-left: 10px;
	list-style: url(http://www.periodistadigital.com/imagenes/iconos/migas.png) outside;
	background-color:#fff;
	font: 11px Arial, Helvetica, sans-serif;
	padding-bottom: 5px;

}
.ej_seccion ul li ul li { padding-bottom: 5px;}
.ej_seccion a, .ej_seccion a:link,.ej_seccion a:visited{color:#666;}
.ej_seccion a:hover, .ej_seccion a:active { color:#000;}

/* Columna derecha. RSS, Suscripción, publicidad, etc */
.susc-rss {
	width: 100%;
	height: 55px;
	border-bottom:#666 1px solid;
	border-top:#394f58 3px double;
	background: #fff url(http://www.periodistadigital.com/imagenes/iconos/bgrss.gif) left center repeat-x;
	color:#394f58;
	padding: 0;
	margin: 5px 0;
	position:relative;
}
.susc-rss a, .susc-rss a:link, .susc-rss a:visited  {color:#FFF;}
.susc-rss a:hover,  .susc-rss a:active,  .susc-rss a:focus {color:#033;	background-color:#fff; padding: 3px;}
.susc {
	width: 85%;
	height: 55px;
	font: 10px Verdana, Geneva, sans-serif bold;
	border-right: #394F58 1px dotted ;
	vertical-align: middle;
}
.portadapd .susc {width: 100%; border: none;}
.susc img{margin: 0 10px -3px 10px;}

.susc input {
color: #394f58;
font:  1em Arial, Helvetica, sans-serif;
width: 61%;
margin-right: 10px;
}
.portadapd .susc input { width:55%;}
.susc label {position:absolute; width: 72%; top: 15%;}

.susc input#suscribir {
background:transparent url(http://www.periodistadigital.com/imagenes/comunes/suscribir.gif) no-repeat scroll center center;
cursor:pointer;
height:19px;
vertical-align:middle;
width:50px;
}

.rss { 	width: 14%;	position:relative;	margin: 0;	padding: 0;}
.rss a, .rss a:link, .rss a:visited {
	margin-left: 10px;
	width: 37px;
	height: 70px;
	position:absolute;
	text-decoration:none;
	cursor:pointer;
	color:#394F58;
	font: 1em/1em Arial, Helvetica, sans-serif;
	font-weight:bold;
	background: transparent;
}

.rss a:hover,  .rss a:active,  .rss a:focus {	padding: 0;	color:#F30;}
.rss a img { width: 32px;	height: 33px;	display:block;}
.rss a span {position:absolute;	top: 53%;	left: 13%;}

/* Pestañas y En portada 
#############################*/

/* Pestañas */
div.tabs {
	width: 100%;
	display:block;
	margin-bottom: 15px;
	counter-reset: num;
 }
.tabs .contenido ol li{
	color:#666;
	background:#fff;
	margin:0 10px 0 0;
	font: 1.1em Arial, Helvetica, sans-serif;
	padding: 5px 3px 5px 10px;
	border-bottom: #dcdcdc 1px solid;
}

.tabs ul.pestagnas {	
	margin:0;
	padding:10px 0 0 50px;
	list-style:none;
}
.portadapd .tabs ul.pestagnas {padding:10px 0 0 10px; }
.tabs ul.pestagnas li {
	display:inline;
	margin:0;
	padding:0;
}
.tabs ul.pestagnas li a {      
	float:left;
  	background: url(http://www.periodistadigital.com/imagenes/comunes/tabs.gif) repeat-x top center;
	margin:0;
	padding:0 5px 0 10px;
	border:1px solid #d7d7d7;
	text-decoration:none; 
}
.tabs li a:link span, .tabs li a:visited span {
	float:left;
	display:block;
	padding:2px 7px 3px 5px;
	color:#033;
	text-align:center;
}
.tabs li a.activa span, .tabs li a:active span, .tabs li a.activa:hover span, .tabs li a:focus span { color:#fff;}
.tabs li a:hover span {	color:#222;	}
ul.pestagnas a.activa { background-position:0% -42px; }
ul.pestagnas li a:hover  { background-position:0% -85px; }
ul.pestagnas li a.activa { background-position:0% -42px; color:#222; border:1px solid #fff; padding: 1px 5px 1px 5px; border-bottom: #d7d7d7;}
.tabs .contenido { border:1px solid #a9a9a9; padding:5px 10px 0px 5px; margin:26px 0 0 0; display:none; background: #f0f0f0;}
.tabs .contenido.activa { display:block; }
.tabs .contenido ol li:before {
	display: inline-block;
	position:relative;
	width: 20px;
	content: counter(num)" ";
	counter-increment: num;
	text-align:right;
	font: 12px Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color:#394f58;
	margin-right: 13px;

}
.tabs .contenido ol li {
	margin:0 10px 0 40px;
	text-indent: -42px;
	list-style: none;
}
.portadapd .tabs .contenido ol li {margin:0 5px 0 30px; }
.tabs .contenido ol li a {margin-left: 8px; line-height:1.5em; font-size: 1.05em; color:#005984;}
.portadapd .tabs .contenido ol li a {font-size:0.85em; line-height:1.4em; }
.tabs .contenido ol li a:hover {color:#000; text-decoration:underline;}

/* En Portada   
****************************************  */
.portada {
	width: 99.7%;
	margin-bottom: 15px;
	padding: 0;
}
.portada ul {
	margin: 0;
}

.portada ul li {
	width: 100%;
	height: 1%;
	overflow:hidden;
	border-bottom:#394f58 2px solid;
	padding: 8px 0 5px 0;
}

.portada ul li span {
}
.portada ul li span.miniportada {
	width: 80px;
	height: 105px;
	background: url(http://www.periodistadigital.com/imagenes/iconos/tf_portada.gif) left center no-repeat scroll;
	margin: 0 15px 0 10px;
	border:1px solid #666666;
	float:left;
	display:inline;
}
.portada ul li span.miniportada img{
	margin: 4px 0 0 4px;
	width: 72px;
	height: 38px;
}
.portada ul li a.portada1{
	display:block;
	font: 1.5em "Times New Roman", Times, serif;
	color:#005984;
	height: 100%;
	margin-left: 110px;
	padding: 5px;
}


/*  ############### Comentarios   ##############
################################################*/
.comentarios {
	width: 570px;
	margin: 0 auto;
	display:block;
}
.comentarios form{
	width:540px;
	background-color:#f0f0f0;
	padding: 15px;
	margin-top: 5px;
}
.comentarios h3 { margin: 0 0 15px 0; padding:0;}
.comentarios .camposf {
	border:2px solid #B3B3B3;
	font-size:1.2em;
	margin:0 0 10px;
	padding:3px;
	width:70%;
	display:block;
}
.comentarios label { margin-bottom: 5px; display:block;}
#recarga_captcha, .enviarc  {margin: 0 auto; display:block; text-align:center;}
.enviarc, .enviarc:visited{ 
	margin-top: 25px; 
	background:#fff url(http://www.periodistadigital.com/imagenes/iconos/bgbcom.gif) repeat-x scroll left center; 
	padding: 7px; 
	color:#FFF; 
	border:#CCC 2px ridge; 
	cursor:pointer;
}
.enviarc:hover,  .enviarc:active,  .enviarc:focus {	border: #CCC 2px outset;}
.captcha-img  img { border:#B3B3B3 2px solid;}
.comentarios textarea.camposf {
	width: 98%;
	height: 150px;
	font: 1.2em/1.6em Arial, Helvetica, sans-serif;
}
.errorCaptcha{ 	color: #C10000; display:block; line-height: 1.2em; margin: 5px auto; background: #DDD; padding: 5px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.errorCaptcha:after{
	margin: 0 7px 3px;
	content: url(../imagenes/iconos/c_er.png);
	vertical-align:bottom;
	line-height: 10px;
}

a.num-com {	font-size: 0.8em; padding-left: 1em; background: url(../imagenes/iconos/comentarios.gif) scroll left center no-repeat; padding: 0 0 0 24px; margin-left: 15px;}
.coment {
	width: 100%;
	text-align:center;
	padding: 5px 0;
	overflow: auto;
}
	.caja-com {
	width:550px;
	margin:0 auto;
	text-align:left;
	padding:0 0 14px 0;		
	background: transparent url(http://www.periodistadigital.com/imagenes/comunes/com-f.gif) bottom left no-repeat;
	color:#333;
	font: 0.9em/1.8em "Trebuchet MS", Arial, Helvetica, sans-serif bold;
	overflow: hidden;
	}
	.caja-com div.cabeza {
	width: 100%;
	margin:0;
	padding:10px 20px 3px 10px;
	background: transparent url(http://www.periodistadigital.com/imagenes/comunes/com-c.gif) top left no-repeat;
	}
	.caja-com div.cabeza h5 {font-weight:bold;	}
	.cabeza a { cursor:pointer;	}
	.cabeza ul, .cabeza ul li {	margin: 0; padding: 0;}
	.cabeza ul li.seg {
		float:right;
		display:block;
		vertical-align:middle;
		height: auto;
		font-size: 85%;
	}
	.cabeza ul li.rec {font-size: 85%;	}
	.cabeza li.seg img, p.fechac img {margin: 0 5px -5px 5px;}
	.caja-com p {
	margin:0;
	padding:3px 10px 3px;
	border:2px solid #d8d8d8;
	border-width:0 2px;
	font-size: 1em;
	line-height: 1.4em;
	color:#666;
	}
	.caja-com p.fechac {
	font-size: 0.9em;
	color:#069;
	padding-top: 5px;
	}
	.caja-com img.foto {
	width: 42px;
	height: 48px;
	background-color: #fff;
	border: 1px solid #a9a9a9;
	padding: 3px;
	margin: 0 10px 2px 0;
	}

/* paginador de comentarios */
	
.paginador {
		padding: 3px;
		margin: 3px;
		text-align:center;
		color: #666666;
		font-size:1em;
	}
	.paginador a, input.benvio {
		border: 1px solid #909090;
		padding:2px 5px;
		background:transparent url(../imagenes/iconos/pag.gif) left center repeat-x;
		text-decoration: none;
		color: #666666;
	}
	.paginador a:hover, input.benvio:hover {
		border: 1px solid #f0f0f0;
		background-image: none;
		background-color:#394f58;
		color: #fff;
	}
	.paginador span.actual {
		border: 1px solid #fff;
		font-weight: bold;
		color: #fff;
	}
	.paginador span.desact {
		border: 1px solid #606060;
		color: #666666;
	}
	#charlimitinfo {font: 0.85em Arial, Helvetica, sans-serif; color:#0080FF; font-weight:bold;}

/* #############  Página listado Encuestas 
########################################################*/

.resultados_e {margin: 15px 0 0 0;}
.resultados_e ul, .resultados_e li {list-style-image:none;}

.encuestar form .contbvot input {
	float: left;
	margin: 5px 0 0 3px;
}

.encuestar .contbvot .resp {
	padding: 5px;
	margin: 0 0 10px 0;
	overflow: hidden;
	width: 560px;
	border-bottom: 1px solid #ccc;
	background-color:#F0F0F0;
	cursor: pointer;
}
.encuestar .contbvot .resp:hover {
	background-color: #E5E5E5;
}

.encuestar .contbvot label {
	font: bold 11px Arial, Helvetica, sans-serif;
    cursor: pointer;
	text-align: left;
	width: 25%;
	float: left;
    display: inline;
	padding-top: 5px;
    margin-left: 5px;
	vertical-align:middle;
}

.encuestar .contbvot .resp .c_barra {
    width: 300px;
	display: block;
	float: left;
	margin: 2px 10px 0 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: white;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

.encuestar .contbvot .resp .totales {
	width: 80px;
	float: left;
	display:inline;
	font: bold 11px Arial, Helvetica, sans-serif;
	padding-top: 5px;
}

.encuestar .contbvot .resp em {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #767B92;
	text-align:right;
	float:right;
}

.encuestar .contbvot .c_barra img {
	height: 18px;
	vertical-align: middle;
}

.lencuesta h2, .lencuesta h3, .lencuesta h4 {padding: 10px;}
.lencuesta ul li {list-style: none;}
.lencuesta ul li.enc {
	width: 100%;
	background: #f0f0f0;
	border-bottom:#394f58 1px solid;
	padding: 8px 0 5px 0;
	margin-bottom: 10px;
}

.lencuesta ul li a.enc{
	display:block;
	font: bold 1.1em/1.6em Arial, Helvetica, sans-serif;
	color:black;
	height: 100%;
	padding: 5px 0;
}
.lencuesta ul li span {
	display:block;
	height: auto;
	width: 98%;
	margin: 0 5px 0 10px;
	padding: 0;
}
.lencuesta ul li small { display:block; margin-left: 10px; clear:both;}
.lencuesta ul li a.enc img{
	float: left;
	display: block;
	width: 80px;
	height: 40px;
	border:#394f58 1px solid;
	margin: 0 10px 5px 0;
	padding: 0;
}
.encuestar .contbvot li.resp.novote:hover  { background: #F0F0F0; cursor:default;}
.encuestar .contbvot li.resp.novote:hover * { cursor:default;}

/* Pie y otros  posibles modulos en el footer */
	
	#pie{
	width:100%;
	height:30px;
	background-color:#EEE;
	padding-bottom: 10px;
	}
	#textos_pie {
		width: 1200px;
		text-align:center;
		margin:0 auto;
	}
	#pie h6{
	text-align:center;
	text-transform:uppercase;
	margin:5px auto;
	color:#666666;
	font: 10px Verdana, Arial, Helvetica, sans-serif bold;
	}		
	a.poweredby { left:10%;margin:0 15px;position:absolute;}
/* Servicios */
.facebook {background-color: #F4F4F4;}
.facebook span, .facebook a {color: #3B5998; margin: 8px 5px; font: 1em tahoma,verdana,arial,sans-serif; font-weight:bold; }
.facebook a:hover {text-decoration:underline; }
.facebook img {margin: 3px 5px; padding: 0 5px;}
.facebook .alargar img { width: 100px;}
.facebook .faceboton { margin: 0 auto; width: 132px; display:block; padding: 0;}

/* Limpiado final  */
.limpiar {
	display: block;
	width: 100%;
	margin: 0 auto;
	height: 1%;
	clear:both;
	overflow:hidden;
}
.clear {
	clear:both;
}
